<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmLaunchSearchFlags Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmLaunchSearchFlags Enumeration

Visual Basic
C#
C++/CLI
Flags which control the behavior of IEdmSearch7::LaunchApp.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmLaunchSearchFlags
       Inherits System.Enum

C# |
--- | ---

    public enum EdmLaunchSearchFlags : System.Enum

C++/CLI |
--- | ---

    public enum class EdmLaunchSearchFlags : public System.Enum

# Members

Member | Description
--- | ---
Elsf_DefaultIsAFavorite | 4 = The bsDefault argument to IEdmSearch7::LaunchApp is the name of a favorite, not a form
Elsf_HidePreview | 2 = Hides the preview area under the result listing in the search tool
Elsf_HideTree | 1 = Hides the tree pane in the search tool
Elsf_Nothing | 0 = Default behavior

# See Also

####

EPDM.Interop.epdm Namespace